/*** Team Member style 4 ***/
.dsvy-team-style-4.designervily-ele-team{
	position: relative;
	margin-bottom: 0;
	padding-bottom: 0px;
}
.dsvy-team-style-4 .designervily-box-social-links {
	position: absolute;
	bottom: 0px;
	margin: 0;
	right: 0;
	width: 80px;
	opacity: 0;
	visibility: hidden;
	text-align: center;
	padding-bottom: 15px;
	-khtml-transform: translateX(0%) translateY(-30%);
	-moz-transform: translateX(0%) translateY(-30%);
	-ms-transform: translateX(0%) translateY(-30%);
	-o-transform: translateX(0%) translateY(-30%);
	transform: translateX(0%) translateY(-30%);
	-webkit-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}
.dsvy-team-style-4:hover .designervily-box-social-links{
	visibility: visible;
	opacity: 1;
}
.dsvy-team-style-4 .dsvy-team-social-links li {
	display: inline-block;
	opacity: 0;
	width: 55px;
	line-height: 55px;
	height: 55px;
	margin-top: 10px;
	margin-right: 0;
	background-color: var(--dsvy-colza-global-color);
	transition: all .6s ease-in-out;
}
.dsvy-team-style-4 .dsvy-team-social-links li:hover{
	background-color: var(--dsvy-colza-blackish-bg-color);
}
.dsvy-team-style-4 .designervily-social-box:hover .dsvy-team-social-links li{
	opacity: 1;
}
.dsvy-team-style-4 .dsvy-team-social-links li a {
	color: #fff;
	font-size: 18px;
}
.dsvy-team-style-4 .designervily-box-team-position{
	font-size: 13px;
	line-height: 20px;
	font-weight: 700;
	letter-spacing: 2px;
	text-transform: uppercase;
	color: rgb(var(--dsvy-colza-blackish-color-rgb) , 0.5);
}
.dsvy-team-style-4 .dsvy-team-title{
	font-size: 24px;
	line-height: 26px;
	margin-bottom: 0px; 
	font-weight: 600;
}
.dsvy-team-style-4 .dsvy-team-title a:hover{
	color: var(--dsvy-colza-global-color);
}
.dsvy-team-style-4 .designervily-team-share {
	position: relative;
	width: 80px;
	height: 100%;
	text-align: center;
	font-size: 16px;
	line-height: 86px;
	color: #fff;
	cursor: pointer;
	z-index: 21;
	background-color: var(--dsvy-colza-global-color);
}
.dsvy-team-style-4 .designervily-team-share i {
	position: absolute;
	left: 50%;
	top: 50%;
	-khtml-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}
.dsvy-team-style-4 .designervily-team-share i:before{
	font-weight: 700;
}
.dsvy-team-style-4 .designervily-box-content {
	position: relative;
	background-color: #fff;
	padding: 0px 0px 0px 25px ;
	margin-right: 30px;
	margin-top: -45px;
}
.dsvy-team-style-4 .designervily-box-content-inner {
	padding: 22px 0;
}
.dsvy-element-team-style-4.designervily-element-viewtype-carousel .dsvy-carousel-navs{
	display: none;
}
.dsvy-element-team-style-4.designervily-element-viewtype-carousel .owl-carousel button.owl-dot{
	background-color: var(--dsvy-colza-blackish-bg-color);
}
.dsvy-team-style-4 .dsvy-featured-wrapper img{
	width: 100%;
}